 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url("images/lgx_game.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 491px;
}

.u-section-1 .u-text-1 {
  width: 770px;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: normal;
  font-family: Montserrat, sans-serif;
  margin: 140px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  width: 770px;
  margin: 8px auto 0;
}

.u-section-1 .u-text-3 {
  line-height: 1.6;
  font-size: 1.25rem;
  width: 770px;
  margin: 19px auto 0;
}

.u-section-1 .u-image-1 {
  width: 125px;
  height: 34px;
  margin: 117px auto 30px 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 405px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 310px;
  }

  .u-section-1 .u-text-1 {
    width: 720px;
  }

  .u-section-1 .u-text-2 {
    width: 720px;
  }

  .u-section-1 .u-text-3 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 233px;
  }

  .u-section-1 .u-text-1 {
    width: 540px;
    margin-top: 90px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }

  .u-section-1 .u-text-3 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 147px;
  }

  .u-section-1 .u-text-1 {
    width: 340px;
    margin-top: 60px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }

  .u-section-1 .u-text-3 {
    width: 340px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 277px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  margin: 21px auto 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 106px;
}

.u-section-2 .u-container-layout-1 {
  padding: 18px 30px 12px;
}

.u-section-2 .u-text-2 {
  line-height: 1.4;
  font-size: 1.125rem;
  margin: 0;
}

.u-section-2 .u-btn-1 {
  background-image: linear-gradient(to right, #232b79, #2cccc4);
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.9375rem;
  letter-spacing: 1px;
  box-shadow: 0px 2px 6px 0 rgba(0,0,0,0.25);
  margin: 30px auto 21px;
  padding: 8px 36px 9px 35px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 258px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 87px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 271px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 19px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 19px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }
}